html, body {
    background-color: #000;
    background-image: url("../images/star-tile.gif");
}

.centeredBlock {
    position: relative;
    left: 50%;
    margin-left: -350px;
    width: 700px;
    clear: right;
}

.contentBlock {
    margin-left: 64px;
}

#wrapper {
    width: 700px;
    background-image: url("../images/side-borders.gif");
    background-repeat: repeat-y;
}

#header {
}

#gameIllustration {
    width: 572px;
    height: 779px;
    background-image: url("../images/game-illustration.png");
}

#tributeGamesLogo {
    width: 156px;
    height: 53px;
    position: absolute;
    top: 11px;
    left: 75px;
    background-image: url("../images/tribute-games-logo.png");
    cursor: pointer;
}

#xligLogo {
    width: 158px;
    height: 52px;
    position: absolute;
    top: 12px;
    left: 455px;
    background-image: url("../images/xlig-logo.png");
    cursor: pointer;
}

#asbestof2012 {
    width: 64px;
    height: 64px;
    position: absolute;
	top: 410px;
    left: 72px;
    background-image: url("../images/Appstore_Best_of_2012_ENG_148x148.png");
	background-size: 100%;
    cursor: pointer;
}

#gamersgateLogo {
    width: 190px;
    height: 64px;
    position: absolute;
    top: 448px;
    left: 439px;
    background-image: url("../images/gamersgate-logo.png");
    cursor: pointer;
}

#gameolithLogo {
    width: 142px;
    height: 73px;
    position: absolute;
    top: 304px;
    left: 480px;
    background-image: url("../images/gameolith-logo.png");
    cursor: pointer;
}

#macappstoreLogo {
    width: 40px;
    height: 72px;
    position: absolute;
    top: 221px;
    left: 582px;
    background-image: url("../images/appstore-logoR.png");
    cursor: pointer;
}

#iosappstoreLogo {
    width: 131px;
    height: 72px;
    position: absolute;
    top: 221px;
    left: 451px;
    background-image: url("../images/appstore-logoL.png");
    cursor: pointer;
}


#buynowImg {
    width: 315px;
    height: 60px;
    position: absolute;
    top: 652px;
    left: 192px;
    background-image: url("../images/buynow-all.png");
    cursor: pointer;
}

#buynowHumbleImg {
    width: 315px;
    height: 60px;
    position: absolute;
    top: 652px;
    left: 192px;
    background-image: url("../images/buynow-all.png");
    cursor: pointer;
}

#desuraLogo {
    width: 163px;
    height: 82px;
    position: absolute;
    top: 366px;
    left: 459px;
    background-image: url("../images/desura-logo.png");
    cursor: pointer;
}

#steamLogo {
    width: 169px;
    height: 82px;
    position: absolute;
    top: 139px;
    left: 459px;
    background-image: url("../images/steam-logo.png");
    cursor: pointer;
}

#gameLogo {
    width: 572px;
    height: 220px;
    background-image: url("../images/game-logo.png");
    position: absolute;
    top: 467px;
}

#content {
    height: 1790px;
}

#intro {
    position: relative;
    margin-top: -64px;
    height: 276px;
}

#introTitle {
    width: 247px;
    height: 26px;
    background-image: url("../images/title-a-kingdom-in-peril.gif");
    margin-left: 4px;
}

#gameDescription {
    width: 562px;
    height: 248px;
    margin: 4px 0 0 2px;
}

#trailer {
    position: relative;
    margin-top: 16px;
}

#trailerTitle {
    width: 196px;
    height: 26px;
    background-image: url("../images/title-magic-trailer.gif");
    margin-left: 4px;
}

#humblestore {
	position: relative;
    margin-top: -64px;
    margin-left: 8px;
}

#trailerVideo {
    width: 560px;
    height: 315px;
    margin: 4px 0 0 4px;
}

#screenshots {
    position: relative;
    margin-top: 6px;
    width: 572px;
	overflow:hidden;
}

#screenshotsTitle {
    width: 192px;
    height: 26px;
    background-image: url("../images/title-screenshots.gif");
    margin-left: 4px;
}

#screenshotsWrapper {
    position: relative;
    margin: 8px 0 0 4px;
}

.screenshot {
    width: 384px;
    height: 216px;
    float: left;
    margin-bottom: 26px;
}

.screenshotCopy {
    width: 176px;
    height: 216px;
    float: left;
    margin-bottom: 26px;
}

#trademarks {
    width: 572px;
    height: 24px;
	margin-top:50px;
}

#footer {
}
